import IBIZBOOK_en_US_Base from './ibizbook_en_US_base';

function getLocaleResource(){
    const IBIZBOOK_en_US_OwnData = {};
    const targetData = Object.assign(IBIZBOOK_en_US_Base(), IBIZBOOK_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;